<packet name="GlowPath">
	<version number="1">
		<u16 name="num_points">
		<array name="points_array" count="var:num_points">
			<f32 name="x">
			<f32 name="y">
			<f32 name="z">
		</array>
		<f32 name="waypoint_x">
		<f32 name="waypoint_y">
		<f32 name="waypoint_z">
	</version>
	<version number="562">
		<u16 name="num_points">
		<array name="points_array" count="var:num_points">
			<f32 name="x">
			<f32 name="y">
			<f32 name="z">
		</array>
		<f32 name="waypoint_x">
		<f32 name="waypoint_y">
		<f32 name="waypoint_z">
		<str16 name="waypoint_name">
		<u8 name="unknown">
	</version>
</packet>